.md-area {
    position: relative;
    display: flex;
    width: 100%;
}

.md-area #markdown-input {
    position: relative;
    height: 100vh;
    overflow-y: scroll;
    width: 50%;
    margin-right: 10px;
    scroll-behavior: smooth;
}

.md-area #preview {
    position: relative;
    height: 100vh;
    overflow-y: scroll;
    flex-grow: 1;
    width: 50%;
    margin-left: 10px;
    scroll-behavior: smooth;
}

#preview {
    background-color: #fff;
    white-space: pre-wrap;
    border-radius: 0 5px 5px 0;
}
